# ABOUT

This is simple solution for text transformation into camelCase.

There's executable provided. Don't worry. There aren't any viruses.

(☞ﾟヮﾟ)☞ ☜(ﾟヮﾟ☜)

## Deploy

Nope

## Testing

?

## Showcase

![showcase.gif](./showcase.gif)